@charset "UTF-8";

/*---TOP Page header---*/
header{
	width: 100%;
	min-width: 1300px;
	background-image: url("../img/home/bg_fv.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	padding: 10px 5% 230px;
	position: relative;
}
header h1 span.site_description{
	font-size: 12px;
	display: block;
}
header h1 span.companyName{
	display: block;
	text-indent: -9999px;
}
header h1 img{
	display: inline-block;
	margin: 0 5px;
}
.header_contact_area{
	position: absolute;
	top:20px; right: 150px;
}
.header_contact_area div{
	width: 70px;
	height: 70px;
	display: inline-block;
	margin: 2px;
}
.header_contact_area div a{
	display: block;
	width: 70px;
	height: 70px;
	text-align: center;
	padding-top: 20px;
	border-radius:10px;
	background-color: #fff;
	box-shadow: 3px 3px 1px #ff7418;
}
.header_contact_area div a:hover{
	background-color:#FFC7A1;
	transform: translate(1px,1px);
	box-shadow: 2px 2px 1px #ff7418;
}
#oilseal_image{
	position: absolute;
	top:100px;right: 5%;
}
header nav{
	margin: 100px 0 0 7%;
}
.nav_title{
	margin-bottom: 20px;
}
.nav_title span{
	display: inline-block;
	position: relative;
}
.nav_title span:before{
	content:"";
	width: 70px;
	border-top: 1px solid;
	position: absolute;
	top:60%;left:-80px;
}
.nav_contents ul li a{
	display: inline-block;
	margin-bottom: 15px;
}
.nav_contents ul li a:hover{
	color: #ff7418;
}
.nav_mission h2{
	font-size: 36px;
}

/*
キャッチコピーの文字アニメーション
js「1文字づつ表示 catchcopy」
*/
.catchcopy span {
    display: inline-block;
    opacity: 0;
    transform: translateY(10px);
    transition:
        opacity 0.8s ease,
        transform 0.8s ease;
}
.catchcopy span.show {
    opacity: 1;
    transform: translateY(0);
}
/*
キャッチコピーの文字アニメーション
js「1文字づつ表示 catchcopy」ここまで
*/
.sp_topPage_contact_area{
	display: none;
}

@media screen and (min-width:0px) and (max-width:767px){
	header{
		width: 100%;
		min-width: unset;
		background-image: url("../img/home/bg_fv.png");
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		background-attachment: fixed;
		padding: 10px 5% 230px;
		position: relative;
	}
	header h1 span.site_description{
		font-size: 10px;
		line-height: 1.5em;
		display: block;
	}
	header h1 span.companyName{
		display: block;
		text-indent: -9999px;
		margin-bottom: 0;
	}
	header h1 img{
		display: inline-block;
		margin: 0 5px;
	}
	.header_contact_area{
		display: none;
	}
	#oilseal_image{
		width: 100%;
		height: auto;
		position: static;
		margin: 25px 0 0;
	}
	#oilseal_image img{
		width: 100%;
		height: auto;
	}
	header nav{
		margin: 10px 0 0 5%;
	}
	.nav_title{
		margin-bottom: 20px;
	}
	.nav_title span{
		display: inline-block;
		position: relative;
	}
	.nav_title span:before{
		content:"";
		width: 70px;
		border-top: 1px solid;
		position: absolute;
		top:60%;left:-80px;
	}
	.nav_contents ul li a{
		display: inline-block;
		margin-bottom: 15px;
	}
	.nav_contents ul li a:hover{
		color: #ff7418;
	}
	.nav_mission h2{
		font-size: 30px;
	}

	/*
	キャッチコピーの文字アニメーション
	js「1文字づつ表示 catchcopy」
	*/
	.catchcopy span {
		display: inline-block;
		opacity: 0;
		transform: translateY(10px);
		transition:
			opacity 0.8s ease,
			transform 0.8s ease;
	}
	.catchcopy span.show {
		opacity: 1;
		transform: translateY(0);
	}
	/*
	キャッチコピーの文字アニメーション
	js「1文字づつ表示 catchcopy」ここまで
	*/
	.sp_topPage_contact_area{
		display:block;
		width: 100%;
		position: fixed;
		bottom: 0;left: 0;
		z-index: 999;
	}
	.sp_topPage_contact_area div{
		width: 50%;
		height: 75px;
		float: left;
	}
	.sp_topPage_contact_area div a{
		display: block;
		width: 100%;
		height: 75px;
		text-align: center;
		padding-top: 10px;
		border-radius:0;
		background-color: #fff;
		border-top: solid 3px #ff7418;
		border-bottom: solid 3px #ff7418;
	}
	.sp_topPage_contact_area div a p{
		font-size: 12px;
	}
	.sp_topPage_contact_area div:first-child a{
		border-right: solid 3px #ff7418;
	}
	.sp_topPage_contact_area div a:hover{
		background-color:#FFC7A1;
		transform: translate(1px,1px);
	}
}
/*---TOP Page header ここまで---*/
